PHP Handbuch
Zurück |  | Weiter

# SWFFill

(PHP 4 >= 4.0.5)

SWFFill -- SWFFill Class

## Beschreibung

The SWFFill object allows you to transform (scale, skew, rotate) bitmap and gradient fills.

swffill objects are created by the SWFShape->addFill() method.

## Class Members

### Methoden

SWFFill->moveTo()
SWFFill->rotateTo()
SWFFill->scaleTo()
SWFFill->skewXTo()
SWFFill->skewYTo()

Zurück | Zum Anfang | Weiter
SWFDisplayItem->skewYTo() | Nach oben | SWFFill->moveTo()